﻿/* GENERAL STYLES */
body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	line-height: 1.2em;
	background-image: url('body_bg.gif');
	background-repeat: repeat-x;
	background-color: #f0f0f0;
}
body, td, th, input {
	font-size: small;
}
h1, h2, h3, h4, h5, h6, pre, code {
	font-size: 1em;
}
.clear {
	clear: both;
	height: 0px;
}
a img, :link img, :visited img {
	border: 0;
}
#main_wrap {
	width: 845px;
	margin: 4px auto 0px auto;
	background-image: url('main_wrap_bg.gif');
	background-position: center top;
	background-repeat: repeat-y;
	border-bottom: solid 20px #f0f0f0;
	background-color: #fff;
}
#header_wrap {
	width: 845px;
	height: 99px;
	position: relative;
	margin: 0px auto 0px auto;
	background-image: url('header_bg.gif');
	background-position: left top;
	background-repeat: repeat-x;
}
#header_logo {
	width: 322px;
	position: absolute;
	left: -4px;
}
#header_banner {
	width: 468px;
	height: 60px;
	position: absolute;
	left: 358px;
	top: 20px;
}
#header_end {
	width: 16px;
	position: absolute;
	left: 833px;
}
#top_nav_wrap {
	clear: both;
	height: 38px;
	position: relative;
	margin: 0px auto;
	background-image: url('nav_bg.gif');
	background-repeat: repeat-x;
}
#top_nav_left {
	width: 16px;
	height: 38px;
	position: absolute;
	left: -4px;
}
#top_nav_right {
	width: 16px;
	height: 38px;
	position: absolute;
	left: 834px;
}
#top_nav_content {
	height: 26px;
	padding-top: 7px;
	position: absolute;
	left: 29px;
	color: #fff;
}
#navbar ul {
	margin: 0;
	padding: 3px;
}
#navbar li {
	display: inline;
}
#navbar li a {
	color: #fff;
	text-decoration: none;
}
#navbar li a:hover {
	text-decoration: underline;
}
#content_wrap {
	width: 833px;
	padding-left: 10px;
	margin: 0px 1px 0px 1px;
}
#left_col {
	width: 188px;
	float: left;
	margin: 20px 30px 0px 20px;
}
#main_col {
	float: left;
	width: 508px; /* 458px */;
	margin-top: 20px;
	padding-left: 5px;
	padding-right: 0px;
	color: #666666;
}
#main_big_col {
	float: left;
	width: 579px;
	margin-top: 10px;
	padding-left: 72px;
	color: #666666;
}
#main_xbig_col {
	float: left;
	width: 730px;
	margin-top: 10px;
	padding-left: 72px;
	color: #666666;
}
#main_col p, #main_big_col p, #main_xbig_col p {
	margin-top: 0px;
}
#right_col {
	width: 162px;
	float: right;
	margin-top: 10px;
}
#copyright_wrap {
	clear: both;
	padding: 20px 25px 10px 25px;
}
#copyright_wrap a {
	color: #666;
}
#copyright_wrap #text {
	float: left;
	color: #666;
	font-size: 0.7em;
	width: 92%;
	padding-top: 13px;
}
#copyright_wrap #image {
	float: right;
}
#content_bottom {
	width: 845px;
	height: 12px;
	background-image: url('content_bottom.gif');
	background-position: center bottom;
	background-repeat: no-repeat;
	margin: 0px auto 0px auto;
}
/* LEFT COLUMN CONTENT ITEMS */
.info_box_wrap {
	width: 188px;
	font-size: 0.85em;
	margin-bottom: 13px;
}
.info_box_header {
	margin-top: 3px;
	width: 188px;
	height: 20px;
	padding-top: 5px;
	font-weight: bold;
	text-align: center;
}
.info_box_content {
	width: 170px;
	border: solid 1px #d5d5d5;
	border-top: 0;
	padding: 8px;
	color: #666;
}
.info_box_content p {
	margin-top: 0px;
}
.blue_header {
	background-image: url('info_box_blue.gif');
	background-position: center top;
	background-repeat: no-repeat;
	color: #fff;
}
.grey_header {
	background-image: url('info_box_grey.gif');
	background-position: center top;
	background-repeat: no-repeat;
	color: #660000;
}
/* WIDE CONTENT ITEMS */
.info_box_wrap_wide {
	width: 188px;
	font-size: 0.85em;
	margin-bottom: 13px;
}
.info_box_header_wide {
	margin-top: 3px;
	width: 188px;
	height: 20px;
	padding-top: 5px;
	font-weight: bold;
	text-align: center;
}
.info_box_content_wide {
	width: 170px;
	border: solid 1px #d5d5d5;
	border-top: 0;
	padding: 8px;
	color: #666;
}
.info_box_content_wide p {
	margin-top: 0px;
}
.blue_header_wide {
	background-image: url('info_box_blue_wide.gif');
	background-position: center top;
	background-repeat: no-repeat;
	color: #fff;
}
.grey_header_wide {
	background-image: url('info_box_grey_wide.gif');
	background-position: center top;
	background-repeat: no-repeat;
	color: #660000;
}
/* MAIN COLUMN CONTENT ITEMS */
#main_col h1, #main_big_col h1, #main_xbig_col h1 {
	display: block;
	font-weight: bold;
	color: #0068b9;
	height: 20px;
	border-bottom: solid 1px #bbb;
	padding: 5px 0 0 0;
}
#main_col h2, #main_big_col h2, #main_xbig_col h2 {
	display: block;
	font-size: 0.9em;
	font-weight: bold;
	color: #0068b9;
	height: 14px;
	padding: 10px 0 0 0;
}
#main_col .section {
	padding-bottom: 16px;
}
/* BREADCRUM */
#Breadcrum {
	list-style: none;
	padding: 0;
	margin: 0;
	color: #aaa;
	font-size: 0.85em;
}
#Breadcrum li {
	float: left;
	margin: 0 3px 3px 0;
	padding: 0;
}
#Breadcrum li a {
	color: #aaa;
}
/* EDITOR PROPERTIES */
